*,*::before,*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #eee;
}

header {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: black;
    color: white;
}

#logo {
    width: 10rem;
}

nav {
    list-style: none;
}

ul {
    list-style: none;
}

#nav-ul {
    display: flex;
    flex-direction: row;
    
}

.nav-li {
    margin-left: 3rem;
}

.product-section {
    margin: 2rem;
    
}

.filter-div {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.filter-p {
    margin-left: 2rem;
    font-weight: 1000;
}

.filter-s {
    margin-left: 5px;
}

.filter-b {
    margin-left: 2rem;
    padding: 2px 10px;
    background-color: black;
    color: white;
    border-radius: 5px;
    font-weight: 600;
}

.product-div {
    width: 100%;
    padding-top: 2rem;
    display: flex;
    flex-direction: column;
}

.stock-section {
    background-color: white;
    width: 100%;
    margin: 2rem 0rem;
    padding: 2rem;
}

.stock-div {
    display: flex;
    flex-direction: column;
}

.section-h2 {
    margin-bottom: 1rem;
}

.section-table {
    border: 2px solid black ;
    
}

.section-tb-row, th, td {
    border: 1px solid black;
    padding: 5px;
}




